Bug 147911 - x86_64 build problem; Newer upstream version available;
x86_64 build problem; Newer upstream version available;
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fbdesk (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-12 12:15 EST by Thorsten Leemhuis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-13 06:14:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specfile diff against current cvs (1.12 KB, patch)
2005-02-13 04:47 EST, Andreas Bierfert
no flags Details | Diff

  None (edit)
Description Thorsten Leemhuis 2005-02-12 12:15:06 EST
Description of problem:
The version currently in extras cvs (1.1.5-4) does not build on x86_64. See 
http://fedoraproject.org/extras/3/build-logs/x86_64/fbdesk.log

Also there is a newer version upstream is available (1.2.1). This seems to build
fine on x86_64. 

Is there still interest in this package? And if yes: Andreas, are you interested
in an update to a newer version? Could you prepare one?
Comment 1 Andreas Bierfert 2005-02-12 18:33:44 EST
I don't know if there is still interest in this package but I will prepare an
update first thing in the morning. Cannot test x86_64 build here so I can update
the package and somebody would have to verify x86_64 build...
Comment 2 Andreas Bierfert 2005-02-13 04:47:52 EST
Created attachment 111034 [details]
specfile diff against current cvs
Comment 3 Andreas Bierfert 2005-02-13 04:48:53 EST
SRPM also ready for download:
http://fedora.lowlatency.de/3/i386/SRPMS.stable/fbdesk-1.2.1-1.src.rpm
Comment 4 Andreas Bierfert 2005-02-13 06:08:29 EST
Changes are commited to cvs now... feel free to give x86_64 another try.
Comment 5 Thorsten Leemhuis 2005-02-13 06:14:42 EST
Works fine on x86_64, thanks.

Note You need to log in before you can comment on or make changes to this bug.